<template>
  <section>
    <login-form />
    <div class="login-social">
      login with social media
    </div>
  </section>
</template>

<script>
import LoginForm from '~/components/LoginForm.vue'

export default {
  components: {
    LoginForm
  }
}
</script>

<style>

</style>
